Subject: bug#50894: [External] : bug#50894: Disable show-paren-mode in special modes

From: Juri Linkov <[email-masked]>
Date: Thu, 30 Sep 2021 09:58:35 +0300

>> If you read a book where every paren is emphasized,
>> what would you think about the author?
>
> If I read that book in a reader app, I'd look to
> see if that was a visualization option - but only
> if I didn't find it useful.
>
> We cater to users.  We give them optional behaviors.
> Some such we turn on by default.  Some users don't
> like the default behaviors, so they customize.
>
> Nothing new.

The question is whether emphasizing the parens at the
first line of 'C-h C-h' was an intentional change or not.
If not, then it's a bug.